uuid: c96b0431-baa7-44af-99a6-b369726f9e8c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - taxonomy
_core:
  default_config_hash: o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk
id: taxonomy_term.tags
targetEntityType: taxonomy_term
bundle: tags
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
